DROP VIEW WV_usuariosPOSIBLES 
GO

CREATE VIEW WV_usuariosPOSIBLES AS
--MUESTRA TODOS LOS usuarios que pueden pertencer al grupo Y QUE NO PERTENECE YA
--NECESITA LA VISTA VW_CUSERGROUPS QUE CONTIENE UN CROOS JOIN DE USUARIOS Y GRUPOS
SELECT userID,username,groupid 
FROM VW_CUSERGROUPS A
WHERE userid NOT IN (SELECT userid FROM SE_USERGROUP WHERE A.USERID=USERID)
go

